@import "styles/variables.scss";

.flexed-bottom-anchor {
  display: flex;
  padding: 6px 16px;
  flex-wrap: wrap;
  align-items: center;
  border-radius: 4px;
  position: fixed;
  left: 10%;
  right: auto;
  bottom: 24px;
  flex-direction: column;
  z-index: 100;

  // This is temporary and not so pretty, is done to override the position:fixed on snackbars
  div {
    position: relative !important;
    margin-top: 2px;
    margin-bottom: 2px;
  }
}
